DSA-3433-1

NameDSA-3433-1
Descriptionsamba - security update
SourceDebian
ReferencesCVE-2015-3223, CVE-2015-5252, CVE-2015-5296, CVE-2015-5299, CVE-2015-5330, CVE-2015-7540, CVE-2015-8467

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
samba (PTS)jessie2:4.2.14+dfsg-0+deb8u9fixed
jessie (security)2:4.2.14+dfsg-0+deb8u13fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sambasourcejessie2:4.1.17+dfsg-2+deb8u1
sambasourcewheezy2:3.6.6-6+deb7u6

Search for package or bug name: Reporting problems